#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
fr:
  button_add_deploy_target: Ajouter un objectif de déploiement
  label_deploy_target: Objectif de déploiement
  label_deploy_target_new: Nouvel objectif de déploiement
  label_deploy_target_plural: Objectifs de déploiement
  label_github_integration: Intégration GitHub
  notice_deploy_target_created: Objectif de déploiement créé
  notice_deploy_target_destroyed: Objectif de déploiement supprimé
  plugin_openproject_github_integration:
    name: "Intégration de GitHub et OpenProject"
    description: "Permet une intégration étroite entre OpenProject et GitHub pour un meilleur flux de travail"
  project_module_github: "GitHub"
  permission_show_github_content: "Afficher le contenu GitHub"
  permission_introspection: Consulter la version principale d'OpenProject et du build SHA en cours d'exécution
  text_deploy_target_type_info: >
    Pour l'instant, nous ne prenons en charge qu'OpenProject.
  text_deploy_target_api_key_info: >
    Une [clé API](docs_url) OpenProject appartenant à un utilisateur ayant la permission d'introspection globale.
  text_pull_request_deployed_to: "%{pr_link} déployé sur %{deploy_target_link}"
